/*
	Copyright 2020 Raonbnp
	http://raonbnp.com, http://raonwebstore.com
*/
@charset "UTF-8";
@import '/_css/common.css'; /* front, admin 공통*/
@import '/_css/member.css'; /* front member 공통*/
@import '/_css/board.css'; /* front member 공통*/
@import 'loading.css';
@import 'fontSet.css';
@import 'basic.css';
@import 'layout.css';


/*회사소개*/
#intro_sec01 .com_sub_tit01{ background:url('../_img/sub/intro_sec01_logo.png') no-repeat right center;}
#intro_sec01 p span{ display:block; margin-bottom:3rem; font-size:2rem; font-weight:300; }
#intro_sec01 p span:last-child{ margin-bottom:0;}

#intro_sec02{ position:relative; padding:10rem 0 0;}
#intro_sec02 .com_sub_tit01{ margin-bottom:3rem;}
#intro_sec02:after{ content:""; z-index:-1; position:absolute; top:0; left:50%; width:100vw; height:88%; background:#f6f6f6;
    -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); transform:translateX(-50%);
}
#intro_sec02 .root_daum_roughmap{ width:100%; height:46rem; margin-bottom:7rem; border-radius:1.5rem;  }
#intro_sec02 .root_daum_roughmap .wrap_map{ height:100%;}
#intro_sec02 .root_daum_roughmap .map_border{ display:none; }
#intro_sec02 .wrap_controllers,
#intro_sec02 .cont{ display:none !important; }

/* 카카오맵 컨트롤러 및 주소정보 전역 숨김 */
.root_daum_roughmap .wrap_controllers,
.root_daum_roughmap .cont{ display:none !important; }

#intro_sec02 .info_list{ display:flex; flex-wrap:wrap;}
#intro_sec02 .info_list li{ width:calc((100% - 7.5rem) / 4); padding:7rem 15px; margin-right:2.5rem; background:#fff; text-align:center; border-radius:1rem; box-shadow:0 0 2rem rgba(0,0,0,.07);  }
#intro_sec02 .info_list li:last-child{ margin-right:0;}
#intro_sec02 .info_list li b{ display:block; margin:1rem 3rem; font-size:1.8rem; color:#888; font-weight:500;  }
#intro_sec02 .info_list li strong{ font-size:2rem; line-height:1.4; }

@media all and (max-width:1199.98px) {
    #intro_sec01 .com_sub_tit01{ background-size:25rem; }
    #intro_sec01 p span{ margin-bottom:2rem; font-size:1.8rem;}
    #intro_sec01 p span br{ display:none; }

    #intro_sec02{ padding:8rem 0 0;}
    #intro_sec02 .root_daum_roughmap{ margin-bottom:5rem;  height:35rem;}
    #intro_sec02 .info_list li{ width:calc((100% - 4.5rem) / 4); margin-right:1.5rem; padding:5rem 15px; }
    #intro_sec02 .info_list li b{ font-size:1.6rem;}
    #intro_sec02 .info_list li strong{ font-size:1.8rem;}
}

@media all and (max-width:991.98px) {
    #intro_sec01 .com_sub_tit01{ background:none; }
    #intro_sec01 p span{ font-size:1.6rem;}

    #intro_sec02{ padding:6rem 0 0;}
    #intro_sec02 .com_sub_tit01{ margin-bottom:3rem;}
    #intro_sec02 .root_daum_roughmap{ margin-bottom:3rem;  height:25rem;}
}

@media all and (max-width:575.98px) {
    #intro_sec02 .info_list{ margin-bottom:-1.5rem;}
    #intro_sec02 .info_list li{ width:calc((100% - 1.5rem) / 2); margin-bottom:1.5rem; }
    #intro_sec02 .info_list li:nth-child(2n+2){ margin-right:0;}
}


/* 회사소개 신규버전 */
.title_wrap{
    margin-bottom: 5rem;
}

.title_wrap span{
    display: inline-block;
    font-size: 1.8rem;
    font-weight: 700;
    color: #002861;
    margin-bottom: 2rem;
}
.title_wrap h3{
    font-size: 5rem;
    font-weight: 700;
    color: #000;
}

.title_wrap p{
    font-size: 2rem;
    font-weight: 300;
    color: #000;
    margin-top: 2rem;
}


#sec_about_us{
    display: flex;
    gap: 6rem;
}

#sec_about_us .title_wrap{
    margin-bottom: 0;
}

#sec_about_us .title_wrap p{
    margin-top: 5rem;
}

#sec_about_us .content_wrap{
    max-width: 55.9rem;
    border-radius: 1rem;
}
#sec_about_us .content_wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1rem;
}


#sec_strength .strength_list{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1.5px solid #002861;
    border-radius: 1rem;
    padding: 4rem 0;
}
#sec_strength .strength_list li{
    position: relative;
    width: calc(100% / 6);
    text-align: center;
}

#sec_strength .strength_list li + li::after{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 1px;
    height: 2.8rem;
    background-color: #A4ACB5;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

#sec_strength .strength_list li img{
    width: 8rem;
    height: 8rem;
    margin-bottom: 2.6rem;
}
#sec_strength .strength_list li .strenth_text{
    text-align: center;
}
#sec_strength .strength_list li .strenth_text h4{
    font-size: 2.4rem;
    font-weight: 600;
    color: #002861;
    line-height: 1.4;
}
#sec_strength .strength_list li .strenth_text p{
    font-size: 1.6rem;
    line-height: 1.4;
    font-weight: 400;
    color: #3f4853;
    margin-top: 0.8rem;
}

#sec_location{
    position:relative;
    padding-top: 10rem;
}


#sec_location:after {
    content: "";
    z-index: -1;
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 88%;
    background: #f6f6f6;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}




#sec_location .content_wrap{
    display: flex;
    gap: 3rem;
}

#sec_location .content_wrap > div{
    border-radius: 2rem;
    background-color: #fff;
    padding: 4rem;
    box-shadow: 0 0 2rem rgba(0, 0, 0, .07);
}

#sec_location .content_wrap > div:nth-of-type(2){
    background: none;
    padding: 0;
}

/* 카카오맵 컨트롤러 및 주소정보 숨김 */
#sec_location .wrap_controllers,
#sec_location .cont{
    display: none !important;
}

#sec_location .root_daum_roughmap .wrap_map {
    height: 100% !important;
}



.location_info{
    max-width: 50rem;
    width: 100%;
}

.location_info_title{
    padding-bottom: 4rem;
    border-bottom: 1px solid #DDE2E7;
}

.location_info_title h5{
    font-size: 2.8rem;
    font-weight: 600;
    color: #002861;
    line-height: 4.48rem;
    margin-bottom: 0.8rem;
}

.location_info_title p{
    font-size: 1.8rem;
    font-weight: 400;
    color: #3f4853;
    line-height: 2.88rem;
}

.location_info_content{
    padding-top: 4rem;
}

.location_info_list li{
    display: flex;
}


.location_info_list li > span{
    width: 13rem;
    font-size: 1.8rem;
    font-weight: 500;
    color: #002861;
    line-height: 2.88rem;
}

.location_info_list li > span img{
    width: 3.4rem;
    height: 3.4rem;
    margin-right: 0.8rem;
}

.location_info_list li p{
    font-size: 1.8rem;
    line-height: 1.4;
    letter-spacing: -2%;
    font-weight: 400;
    color: #3f4853;
}

.location_info_list li p span{
    font-size: 1.6rem;
}

.location_desc{
    max-width: 32.5rem;
    width: 100%;
}

.location_desc_content{
    display: flex;
    gap: 2rem;
}

.location_desc_content:first-of-type{
    padding-bottom: 4rem;
    border-bottom: 1px solid #DDE2E7;
}

.location_desc_content:last-of-type{
    padding-top: 4rem;
}

.location_desc_content img{
    width: 4rem;
    height: 4rem;
}

.location_desc_content p{
    font-size: 1.8rem;
    font-weight: 400;
    color: #3f4853;
    line-height: 2.88rem;
}

.location_desc_content p span{
    font-size: 1.8rem;
    color: #002861;
    font-weight: 700;
    margin-bottom: 0.8rem;
    display: inline-block;
    line-height: 2.88rem;
}

@media (max-width: 1399.98px){
    #sec_location .content_wrap > div {
        padding: 4rem 2rem;
    }

    .location_info {
        max-width: 46rem;
    }

    .location_desc {
        max-width: 25rem;
    }

    .location_desc_content {
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 1199.98px){
    .title_wrap span{
        font-size: 1.6rem;
    }
    .title_wrap h3{
        font-size: 4rem;
    }
    
    .title_wrap p{
        font-size: 1.8rem;
    }

    #sec_about_us {
        gap: 3rem;
    }

    #sec_about_us .content_wrap {
        max-width: 50rem;
    }
    #sec_strength .strength_list{
        flex-wrap: wrap;
        padding: 0;
    }
    #sec_strength .strength_list li{
        width: calc(100% / 3);
        padding: 2rem 0;
    }

    #sec_strength .strength_list li img {
        width: 7rem;
        height: 7rem;
    }
    #sec_strength .strength_list li .strenth_text h4 {
        font-size: 1.8rem;
    }
    #sec_strength .strength_list li .strenth_text p {
        font-size: 1.4rem;
        letter-spacing: -8.5%;
    }

    #sec_strength .strength_list li:nth-of-type(3) + li::after {
        display: none;
    }


    #sec_location .content_wrap {
        flex-wrap: wrap;
    }

    #sec_location .content_wrap > div {
        width: calc((100% - 3rem) / 2);
        max-width: unset;
    }

    #sec_location .content_wrap > div.location_desc {
        width: 100%;
    }

    .location_desc{
        display: flex;
        align-items: center;
        justify-content: space-around;
    }

    .location_desc_content {
        flex-direction: row;
        align-items: center;
    }

    .location_desc_content:first-of-type {
        padding-bottom: 0;
        border-bottom: none;
    }

    .location_desc_content:last-of-type {
        padding-top: 0;
    }
}

@media (max-width: 991.98px){
    .title_wrap span{
        font-size: 1.5rem;
    }
    .title_wrap h3{
        font-size: 3.6rem;
    }
    
    .title_wrap p{
        font-size: 1.6rem;
    }

    #sec_about_us {
        flex-direction: column;
    }
    #sec_about_us .content_wrap {
        max-width: unset;
    }

    #sec_location .content_wrap > div {
        padding: 2rem;
    }

    .location_info_list li {
        flex-direction: column;
        gap: 0.5rem;
        margin-bottom: 1.5rem;
    }

    .location_info_list li:last-of-type {
        margin-bottom: 0;
    }
    
}

@media (max-width: 767.98px){

    #sec_location:after {
        height: 80%;
    }

    #sec_location .content_wrap > div {
        width: 100%;
    }

    #sec_location .content_wrap > div.root_daum_roughmap.root_daum_roughmap_landing {
        height: 500px !important;
    }


    .location_info_list{
        display: flex;
        flex-wrap: wrap;
        gap: 2rem;
    }

    .location_info_list li {
        margin-bottom: 0;
        width: calc((100% - 2rem) / 2);
    }

    .location_info_title h5{
        font-size: 2.4rem;
    }
    
    .location_info_title p{
        font-size: 1.6rem;
    }

    .location_info_list li > span{
        font-size: 1.6rem;
    }
    
    .location_info_list li > span img{
        width: 3rem;
        height: 3rem;
    }
    
    .location_info_list li p{
        font-size: 1.6rem;
    }
    
    .location_info_list li p span{
        font-size: 1.4rem;
    }
}

@media (max-width: 575.98px){
    #sec_strength .strength_list li{
        width: 50%;
    }

    #sec_strength .strength_list li::after {
        display: none;
    }

    .location_desc_content {
        flex-direction: column;
    }
}


/*  정비서비스 */

#sec_service_items .title_wrap {
    text-align: center;
}

.service_items_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.service_items_list li {
    width: 100%;
    max-width: 16rem;
    border: 1px solid #A4ACB5;
    border-radius: 1rem;
    padding: 2rem 1rem;
    text-align: center;
}

.service_items_list li img {
    width: 6rem;
    height: 6rem;
    margin-bottom: 1.6rem;
}

.service_items_list li h4 {
    font-size: 2rem;
    font-weight: 600;
    color: #002861;
    line-height: 1.3;
    letter-spacing: -2%;
    margin-bottom: 0.8rem;
}

.service_items_list li p {
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: -4%;
    color: #3f4853;
}

#sec_service_gallery {
    position: relative;
    padding: 10rem 0;
}
#sec_service_gallery::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    transform: translateX(-50%);
    background: #f6f7f9;
    z-index: -1;
}

#sec_service_gallery .title_wrap {
    margin-bottom: 0;
}

.service_gallery_list {
    display: flex;
    flex-wrap: wrap;
    gap: 4rem;
}

.service_gallery_list li {
    width: calc((100% - 12rem) / 4);
}

.service_gallery_list li img {
    width: 100%;
    aspect-ratio: 16 / 15;
    object-fit: cover;
    border-radius: 0.8rem;
    margin-bottom: 2rem;
}

.service_gallery_list li h4 {
    font-size: 2.2rem;
    font-weight: 700;
    color: #3f4853;
    line-height: 3.52rem;
    text-align: center;
}

.service_gallery_list li h4 span {
    font-size: 1.8rem;
    font-weight: 600;
    color: #fff;
    padding: 0.4rem 1.7rem;
    background-color: #A4ACB5;
    border-radius: 999px;
    margin-right: 2rem;
    line-height: 1;
    display: inline-block;
}


#sec_service_workflow {
    padding-top: 10rem;
}

#sec_service_workflow .title_wrap {
    text-align: center;
}

.service_workflow_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.service_workflow_list li:nth-of-type(2n-1){
    text-align: center;
}
.service_workflow_list li:nth-of-type(2n-1) img{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #002861;
    padding: 2rem;
    border-radius: 50%;
    margin: 0 auto 1.6rem;    
}

.service_workflow_list li:nth-of-type(2n-1) h4{
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 1.3;
    letter-spacing: -2%;
    color: #002861;
    margin-bottom: 0.8rem;
}
.service_workflow_list li:nth-of-type(2n-1) p{
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 1.4;
    color: #3f4853;
}

@media(max-width:1399.98px){
    .service_items_list li {
        padding: 2rem 0rem;
    }
}
@media(max-width:1199.98px){
    .service_items_list{
        flex-wrap: wrap;
        gap: 2rem;
    }
    .service_items_list li {
        max-width: unset;
        width: calc((100% - 6rem) / 4);
        padding: 2rem 1rem;
    }

    .service_gallery_list {
        gap: 2rem;
    }
    .service_gallery_list li {
        width: calc((100% - 4rem) / 3);
    }
}
@media(max-width:991.98px){
    .service_workflow_list li:nth-of-type(2n-1) img{
        padding: 1.4rem;   
    }

    .service_workflow_list li:nth-of-type(2n-1) h4 {
        font-size: 2rem;
    }

    .service_workflow_list li:nth-of-type(2n-1) p {
        font-size: 1.4rem;
    }
}
@media(max-width:767.98px){
    .service_items_list li {
        width: calc((100% - 2rem) / 2);
    }

    .service_items_list li img {
        width: 5rem;
        height: 5rem;
    }

    .service_items_list li h4 {
        font-size: 1.8rem;
    }

    .service_items_list li p {
        font-size: 1.4rem;
    }

    .service_gallery_list li {
        width: calc((100% - 2rem) / 2);
    }

    .service_gallery_list li h4 {
        font-size: 1.8rem;
    }

    .service_gallery_list li h4 span {
        font-size: 1.6rem;
    }

    .service_workflow_list {
        flex-wrap: wrap;
        gap: 1.5rem;
    }

    /* 1~5번 */
    .service_workflow_list li:nth-of-type(1),
    .service_workflow_list li:nth-of-type(3),
    .service_workflow_list li:nth-of-type(5) {
        width: calc((100% - 12rem) / 3);
    }

    .service_workflow_list li:nth-of-type(2),
    .service_workflow_list li:nth-of-type(4) {
        width: 2rem;
    }

    /* 6~11번 */
    .service_workflow_list li:nth-of-type(7),
    .service_workflow_list li:nth-of-type(9),
    .service_workflow_list li:nth-of-type(11) {
        width: calc((100% - 16rem) / 3);
    }

}
@media(max-width:575.98px){}
@media(max-width:479.98px){
    .service_workflow_list {
        display: block;
    }

    .service_workflow_list li{
        width: 100% !important;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .service_workflow_list li img{
        transform: rotate(90deg);
    }
}



/*렌탈서비스*/
#rental_sec01 > p{ margin-bottom:6rem;font-size:2rem; font-weight:300; }
#rental_sec01 .step_area{ position:relative;  text-align:center; padding-bottom:10rem;}
#rental_sec01 .step_area:after{ content:""; z-index:-1; position:absolute; top:20%; left:50%; width:100vw; min-width:280px;  height:80%; background:#f6f6f6 url('../_img/sub/rental_sec01_bak.png') no-repeat left 5% bottom; 
    -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); transform:translateX(-50%);
}
#rental_sec01 .step_area ol{ width:50%; margin-top:5rem; margin-left:auto; text-align:left; border-top:1px solid #ddd; counter-reset: num; }
#rental_sec01 .step_area ol li{ padding:2rem 0; border-bottom:1px solid #ddd; }
#rental_sec01 .step_area ol li p{ position:relative; padding-left:14rem; font-size:1.8rem; }
#rental_sec01 .step_area ol li b{ position:absolute; top:0; left:0; padding-left:2rem; font-size:2rem; }
#rental_sec01 .step_area ol li b:before{ content:counter(num); counter-increment:num; position:absolute; top:0; left:0; color:#e6242e;}

#rental_sec02 ul{ display:flex; flex-wrap:wrap; justify-content:center; margin-bottom:-4rem; text-align:center; }
#rental_sec02 ul li{ width:calc((100% - 8rem) / 3); margin-right:4rem; margin-bottom:4rem; padding:6rem 15px;  border:1px solid #ddd; border-radius:1.5rem;  }
#rental_sec02 ul li:last-child{ margin-right:0; }
#rental_sec02 ul li strong{ display:block; margin-bottom:3rem; font-size:5rem; line-height:1.2; }
#rental_sec02 ul li strong span{ display:block; margin-bottom:1rem; font-size:1.8rem; }
#rental_sec02 ul li b{ display:block; margin-bottom:2rem; font-size:2.6rem;  }
#rental_sec02 ul li p{ font-size:1.8rem; color:#555; font-weight:300;}

#rental_sec03 .bnr_area{ margin-bottom:5rem;  height:34rem; border-radius:1.5rem; background:url('../_img/sub/rental_sec03_bak.jpg') no-repeat center / cover;}
#rental_sec03 > ol{ display:flex; flex-wrap:wrap; margin-bottom:-3rem; counter-reset: num;}
#rental_sec03 > ol li{ width:calc((100% - 3rem) / 2); margin-right:3rem; margin-bottom:3rem; padding:5rem 3rem; border-radius:1.5rem; background-color:#f7f7f7; background-position:right 3rem top 5rem; background-repeat:no-repeat;  background-size:auto 7.5rem;  }
#rental_sec03 > ol li:nth-child(1){ background-image:url('../_img/sub/rental_sec03_ico01.png');}
#rental_sec03 > ol li:nth-child(2){ background-image:url('../_img/sub/rental_sec03_ico02.png');}
#rental_sec03 > ol li:nth-child(3){ background-image:url('../_img/sub/rental_sec03_ico03.png');}
#rental_sec03 > ol li:nth-child(4){ background-image:url('../_img/sub/rental_sec03_ico04.png');}
#rental_sec03 > ol li:nth-child(5){ background-image:url('../_img/sub/rental_sec03_ico05.png');}
#rental_sec03 > ol li:nth-child(6){ background-image:url('../_img/sub/rental_sec03_ico06.png');}
#rental_sec03 > ol li:nth-child(2n+2){ margin-right:0;}
#rental_sec03 > ol li strong{ display:block; margin-bottom:1rem; font-size:2.6rem; line-height:1.4; }
#rental_sec03 > ol li strong:before{ content:"0"counter(num); counter-increment:num; display:block; margin-bottom:1rem; font-weight:900; font-size:2rem; color:#e6242e; }
#rental_sec03 > ol li p{ font-size:1.8rem; color:#666; font-weight:300; }
#rental_sec03 > ol li p.dot_p{ padding-left:1.5rem; text-indent:-1rem;}

#rental_sec04 p{  font-size:1.8rem; font-weight:600; text-align:center;}
#rental_sec04 .bnr_area{ padding:6rem 0; margin-bottom:3rem; background:url('../_img/sub/rental_sec04_bak.jpg') no-repeat center / cover; }
#rental_sec04 .bnr_area > div{ display:flex; flex-wrap:wrap;}
#rental_sec04 .bnr_area .item{ width:50%; }
#rental_sec04 .bnr_area .item *{ color:#fff;}
#rental_sec04 .bnr_area .item:first-child{ position:relative; padding-right:6rem; border-right:1px solid rgba(255,255,255,.3); }
#rental_sec04 .bnr_area .item:first-child:after{ content:""; position:absolute; top:50%; right:-.6rem; width:1.2rem; height:1.4rem; margin-top:-.7rem; background:url('../_img/sub/rental_sec04_ico.png') no-repeat center / 100%; }
#rental_sec04 .bnr_area .item:last-child{ padding-left:6rem;}
#rental_sec04 .bnr_area .item h3{ margin-bottom:2rem; font-size:4rem; font-weight:300;}
#rental_sec04 .bnr_area .item h3 b{ font-weight:700;}
#rental_sec04 .bnr_area .item p{ padding-left:1.5rem; text-indent:-1rem; font-weight:300; text-align:left; }


@media all and (max-width:1199.98px) {
    #rental_sec01 > p{ margin-bottom:4rem; font-size:1.8rem;}
    #rental_sec01 .step_area{ padding-bottom:8rem;}
    #rental_sec01 .step_area ol li p{ padding-left:12rem; font-size:1.6rem;}
    #rental_sec01 .step_area ol li b{ font-size:1.8rem;}

    #rental_sec02 ul{ margin-bottom:-1.5rem;}
    #rental_sec02 ul li{ width:calc((100% - 3rem) / 3); margin-right:1.5rem; margin-bottom:1.5rem; padding:4rem 15px;  }
    #rental_sec02 ul li strong{ margin-bottom:2rem; font-size:4rem;}
    #rental_sec02 ul li strong span{ font-size:1.6rem;}
    #rental_sec02 ul li b{ margin-bottom:1rem; font-size:2rem;}
    #rental_sec02 ul li p{ font-size:1.6rem;}
    #rental_sec02 ul li p br{ display:none;}

    #rental_sec03 .bnr_area{ margin-bottom:3rem; height:28rem;}
    #rental_sec03 > ol{ margin-bottom:-1.5rem;}
    #rental_sec03 > ol li{  width:calc((100% - 1.5rem) / 2); margin-right:1.5rem; margin-bottom:1.5rem; padding:3rem; background-image:none !important; }
    #rental_sec03 > ol li strong{ font-size:2rem;}
    #rental_sec03 > ol li strong:before{ font-size:1.8rem;}
    #rental_sec03 > ol li strong br{ display:none; }
    #rental_sec03 > ol li p{ font-size:1.6rem;}

    #rental_sec04 p{ font-size:1.6rem;}
    #rental_sec04 .bnr_area .item:first-child{ padding-right:3rem;}
    #rental_sec04 .bnr_area .item:last-child{ padding-left:3rem;}
    #rental_sec04 .bnr_area .item h3{ font-size:3rem;}
}

@media all and (max-width:991.98px) {
    #rental_sec01 > p{ margin-bottom:3rem; font-size:1.6rem;}
    #rental_sec01 .step_area{ padding-bottom:6rem;}
    #rental_sec01 .step_area > img{ max-width:200px; }
    #rental_sec01 .step_area ol{ width:100%;}

    #rental_sec02 ul li strong{  font-size:3rem;}
    #rental_sec02 ul li b{  font-size:1.8rem;}

    #rental_sec04 .bnr_area .item h3{ font-size:2.5rem;}
}

@media all and (max-width:767.98px) {
    #rental_sec01 .step_area:after{ background-size:auto 40%;}

    #rental_sec02 ul li{ width:100%; margin-right:0;}

    #rental_sec03 .bnr_area{ margin-bottom:1.5rem; height:0; padding-top:50%;}
    #rental_sec03 > ol li{ width:100%; margin-right:0;}

    #rental_sec04 .bnr_area .item{ width:100%;}
    #rental_sec04 .bnr_area .item:first-child,
    #rental_sec04 .bnr_area .item:last-child{ padding:0; }
    #rental_sec04 .bnr_area .item:first-child{ border-right:0; padding-bottom:3rem; margin-bottom:3rem; border-bottom:1px solid rgba(255,255,255,.3);}
    #rental_sec04 .bnr_area .item:first-child:after{ top:100%; left:50%; right:unset; margin-left:-.6rem;  }
}

/*부품판매*/
#sale_sec01 > ol{ position:relative; display:flex; flex-wrap:wrap; padding-bottom:23rem; counter-reset:num;}
#sale_sec01 > ol:after{ content:""; z-index:-1; position:absolute; top:15%; left:50%; width:100vw; min-width:280px;  height:85%; background:#f6f6f6 url('../_img/sub/rental_sec01_bak.png') no-repeat left 5% bottom; 
    -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); transform:translateX(-50%);
}
#sale_sec01 > ol > li{ width:calc((100% - 12rem) / 2); margin-right:12rem; margin-bottom:7rem;}
#sale_sec01 > ol > li:nth-child(2n+2){ margin-right:0; -moz-transform:translateY(10rem); -webkit-transform:translateY(10rem); transform:translateY(10rem); }
#sale_sec01 > ol > li .img_area{ padding-top:70%; border-radius:1.5rem; background-color:#ddd; background-position:center; background-repeat:no-repeat; background-size:cover; }
#sale_sec01 > ol > li:nth-child(1) .img_area{ background-image:url('../_img/sub/sale_sec01_img01.jpg'); }
#sale_sec01 > ol > li:nth-child(2) .img_area{ background-image:url('../_img/sub/sale_sec01_img02.jpg'); }
#sale_sec01 > ol > li:nth-child(3) .img_area{ background-image:url('../_img/sub/sale_sec01_img03.jpg'); }
#sale_sec01 > ol > li:nth-child(4) .img_area{ background-image:url('../_img/sub/sale_sec01_img04.jpg'); }
#sale_sec01 > ol > li strong{ display:block; margin-top:2rem; font-size:2rem; }
#sale_sec01 > ol > li strong:before{ content:"0" counter(num); margin-right:1rem; counter-increment:num; color:#e6242e; }

@media all and (max-width:1199.98px) {
    #sale_sec01 > ol{ padding-bottom:21rem;}
    #sale_sec01 > ol > li{ width:calc((100% - 6rem) / 2); margin-right:6rem; }
}

@media all and (max-width:991.98px) {
    #sale_sec01 > ol{ padding-bottom:20rem;}
    #sale_sec01 > ol > li{ width:calc((100% - 3rem) / 2); margin-right:3rem; }
    #sale_sec01 > ol > li strong{ font-size:1.8rem;}
}

@media all and (max-width:767.98px) {
    #sale_sec01 > ol{ padding-bottom:8rem;}
    #sale_sec01 > ol:after{ background-size:60% auto ;}
    #sale_sec01 > ol > li{ width:100%; margin-right:0; margin-bottom:3rem;}
    #sale_sec01 > ol > li:last-child{ margin-bottom:0;}
    #sale_sec01 > ol > li:nth-child(2n+2){  -moz-transform:translateY(0rem); -webkit-transform:translateY(0rem); transform:translateY(0rem); }
}




/* 리튬 지게차 */
#lithium_sec01 .com_sub_tit01 .tit span{font-weight: 400;}
#lithium_sec01 .features_area{
    position: relative;
    padding-top: 11rem;
    padding-bottom: 12.5rem;
}
#lithium_sec01 .features_area:after {
    content: "";
    z-index: -1;
    position: absolute;
    top: 0%;
    left: 50%;
    width: 100vw;
    min-width: 280px;
    height: 100%;
    background: #f6f6f6 url(../_img/sub/lithium_sec01_ci.png) no-repeat right 5% bottom;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}
#lithium_sec01 .features_area h4{
    margin-bottom: 7rem;
    text-align: center;
}
#lithium_sec01 .features_area .img{text-align: center;}
#lithium_sec01 .features_area .img img{max-width: 1312px;}
#lithium_sec02 .com_sub_tit01 h3,
#lithium_sec03 .com_sub_tit01 h3{font-size: 4rem;}
#lithium_sec02 .list_area{
    display: flex;
    gap: 4rem;
    margin-bottom: 7rem;
}
#lithium_sec02 .list_area dl{
    padding: 4.5rem 1rem;
    width: calc(25% - 3rem);
    text-align: center;
    border-radius: 1.5rem;
    border: 1px solid #e5e5e5;
}
#lithium_sec02 .list_area dl dt{
    font-size: 3.6rem;
    color: #e6242e;
}
#lithium_sec02 .list_area dl dd{
    font-size: 2rem;
    font-weight: 500;
}

#lithium_sec02 .graph_area,
#lithium_sec03 .graph_area > div{
    display: flex;
    justify-content: space-between;
}
#lithium_sec02 .graph_area .left,
#lithium_sec03 .graph_area .left{
    width: 67.5%;
}
#lithium_sec02 .graph_area .right,
#lithium_sec03 .graph_area .right{
    width: 30.35%;
}
#lithium_sec02 .graph_area .title,
#lithium_sec03 .graph_area .title{
    margin-bottom: 3rem;
    padding: 2rem 0;
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
    border-radius: 1.5rem;
}
#lithium_sec02 .graph_area .left .title,
#lithium_sec03 .graph_area .left .title{
    margin-left: 7rem;
    border: 1px solid #eeeeee;
    background: #f7f7f7;
}
#lithium_sec02 .graph_area .right .title,
#lithium_sec03 .graph_area .right .title{
    color: #fff;
    border: 1px solid #e6242e;
    background: #e6242e;
}
#lithium_sec02 .graph_area .desc,
#lithium_sec03 .graph_area .desc{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 1.5rem;
    border: 2px solid #ededed;
}
#lithium_sec02 .graph_area .desc{height: 28.7rem;}
#lithium_sec03 .graph_area .desc{height: 35.5rem;}
#lithium_sec02 .graph_area .desc p,
#lithium_sec03 .graph_area .desc p{
    position: relative;
    text-align: center;
    font-size: 2.4rem;
    font-weight: 500;
}
#lithium_sec02 .graph_area .desc p::after,
#lithium_sec03 .graph_area .desc p::after{
    content: url(../_img/sub/lithium_icon.png);
    position: absolute;
    bottom: -1.5rem;
    right: -6.5rem;
}
#lithium_sec02 .graph_area .desc p b:last-of-type,
#lithium_sec03 .graph_area .desc p b:last-of-type{font-size: 2.6rem;}

#lithium_sec03 .graph_area > p{
    margin-top: 4.5rem;
    margin-left: 7rem;
    font-size: 1.8rem;
    color: #666666;
}
@media (max-width: 1199.98px){
    #lithium_sec01 .features_area {
        padding-top: 8rem;
        padding-bottom: 9.5rem;
    }

    #lithium_sec02 .com_sub_tit01 h3,
    #lithium_sec03 .com_sub_tit01 h3{font-size: 3rem;}
    #lithium_sec01 .features_area h4,
    #lithium_sec02 .list_area{margin-bottom: 6rem;}

    #lithium_sec02 .graph_area .title, 
    #lithium_sec03 .graph_area .title {
        margin-bottom: 2rem;
        padding: 1rem 0;
        font-size: 1.6rem;
    }
    #lithium_sec03 .graph_area .title{
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: 7.5rem;
    }
    #lithium_sec02 .graph_area .left .title, 
    #lithium_sec03 .graph_area .left .title {
        margin-left: 5rem;
    }
    #lithium_sec02 .graph_area .desc p, 
    #lithium_sec03 .graph_area .desc p {
        font-size: 1.8rem;
    }
    #lithium_sec02 .graph_area .desc p::after, 
    #lithium_sec03 .graph_area .desc p::after {
        right: -5rem;
        transform: scale(.6);
    }
    #lithium_sec02 .graph_area .desc p b:last-of-type, 
    #lithium_sec03 .graph_area .desc p b:last-of-type {
        font-size: 2rem;
    }
    #lithium_sec02 .graph_area .desc {
        height: 20.3rem;
    }
    #lithium_sec03 .graph_area .desc {
        height: 24.8rem;
    }
    #lithium_sec03 .graph_area > p {
        margin-top: 3.5rem;
        margin-left: 5rem;
        font-size: 1.6rem;
    }
}
@media (max-width: 991.98px){
    #lithium_sec01 .features_area {
        padding-top: 6rem;
        padding-bottom: 7.5rem;
    }
    #lithium_sec01 .features_area .img img{max-width: 450px;}

    #lithium_sec02 .com_sub_tit01 h3,
    #lithium_sec03 .com_sub_tit01 h3{font-size: 2.5rem;}
    #lithium_sec01 .features_area h4,
    #lithium_sec02 .list_area{margin-bottom: 5rem;}
    #lithium_sec02 .list_area{flex-wrap: wrap; gap: 3rem;}
    #lithium_sec02 .list_area dl{
        padding: 3rem 1rem;
        width: calc(50% - 2rem);
    }
    #lithium_sec02 .list_area dl dt{font-size: 3rem;}
    #lithium_sec02 .list_area dl dd{font-size: 1.8rem;}

    #lithium_sec02 .graph_area,
    #lithium_sec03 .graph_area > div{
        display: block;
    }
    #lithium_sec02 .graph_area > div,
    #lithium_sec03 .graph_area > div > div{
        width: 100% !important;
    }
    #lithium_sec02 .graph_area .left, 
    #lithium_sec03 .graph_area .left {
        text-align: center;
        margin-bottom: 3rem;
    }
    #lithium_sec02 .graph_area .left .title, 
    #lithium_sec03 .graph_area .left .title {
        margin-left: 0;
    }
    #lithium_sec03 .graph_area .title{
        min-height: unset;
    }
    #lithium_sec02 .graph_area .desc,
    #lithium_sec03 .graph_area .desc {
        padding: 3rem 0;
        height: auto;
    }
    #lithium_sec03 .graph_area > p {
        margin-left: 0;
    }
    #lithium_sec02 .graph_area .left img,
    #lithium_sec03 .graph_area .left img{max-width: 350px;}
}
@media (max-width: 767.98px){
    #lithium_sec01 .features_area:after{background-size: auto 40%;}
}
@media (max-width: 575.98px){
    #lithium_sec01 .features_area .img img{max-width: 400px;}
    #lithium_sec02 .graph_area .left img,
    #lithium_sec03 .graph_area .left img{max-width: 250px;}
}